Installation tips

If you are using 10.8 Mountain Lion, you will have to ‘Allow applications downloaded from: Anywhere’ in System Preferences > Security & Privacy before the application will run.

The current version of ‘Constellation’ is Mac only and requires a 32 bit (v1.6) Java engine. Depending which version of OS X you are using, you may already have this installed. If the program doesn’t run then you either don’t have Java installed or have the later v1.7 version which does not support 32 bit Java applications.

You can reinstall Java v1.6 by downloading the following from Apple:


http://support.apple.com/kb/DL1572

To send MIDI to other applications you will need to activate the IAC bus in the MIDI panel of Audio MIDI setup.

Menu